# Process this file with autoconf to produce a pkg-config metadata file.

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: radcli
Description: A small radius client library
URL: http://radcli.github.io/radcli/
Version: 1.5.0
Libs: -L${libdir} -lradcli
Requires.private:  gnutls, nettle
Cflags: -I${includedir}
